ALTER TABLE TRANSCODING_RULE_LOCAL_CODE ADD CONSTRAINT FK_TRANSCODING_RULE_LOCAL_CODE 
	FOREIGN KEY (LCD_ID) REFERENCES LOCAL_CODE (LCD_ID)
ON DELETE CASCADE
;
ALTER TABLE TRANSCODING_RULE_LOCAL_CODE ADD CONSTRAINT FK_TRR_L_TRANSCODING_R 
	FOREIGN KEY (TR_RULE_ID) REFERENCES TRANSCODING_RULE (TR_RULE_ID)
ON DELETE CASCADE
;
